Announcement

Collapse
No announcement yet.

Mobile App update for vBulletin 4.2.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mobile App update for vBulletin 4.2.3

    HI

    I want to update my apps to the latest version but I get the following error (my forum is using vBulletin version 4.2.3)

    "Your website is on an older version of vBulletin. We recommend you upgrade to the latest version of vBulletin. You need at least vB5 - 5.1.10, vB4 - 4.2.4 Beta 1, or vB3 - 3.8.10 Beta 1 plus the current Mobile API 1.5.0 Beta 1 plug-in."

    When will 4.2.4 be available for stable release ?

    What is the current Mobile Suite Version ... is it 1.11 ?

  • #2
    Weeks go by with no answer?

    Mobile suite is on version 1.12
    In order to run it you have to be on VB 4.2.4b3 (latest beta release due to security issues) Paul has noted in previous threads that the beta releases are stable for production as their are primarily PHP 7 compatibility fixes. If you look in the bug tracker very very few bugs are fixed. VB has stopped all development of V4 and will only update for security issues and possibly PHP7 compatibility.

    Comment


    • #3
      There is no release date for 4.2.4. It will probably remain in beta for quite some time, as that makes it easier to put ad hoc fixes into it. It is fine to use it as it is.
      MARK.B | vBULLETIN SUPPORT

      TalkNewsUK - My vBulletin 5.5.4 Demo
      AdminAmmo - My Cloud Demo

      Comment


      • #4
        we have stopped relying on IB to fix, patch or update as we code froze on a particular version and do the work ourselves. If and when IB releases something we look at it and do a file comparison to see if it warrants the inclusion of their code.

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X